Bug 3363 - [UPDATE REQUEST] knetworkmanager-0.9.0.10-1
: [UPDATE REQUEST] knetworkmanager-0.9.0.10-1
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-07 15:02 MSK by Aleksandr Kazantcev
Modified: 2014-10-16 17:29 MSD (History)
3 users (show)

See Also:
RPM Package: knetworkmanager-0.9.0.10-1.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified-


Attachments
report.odt (1.41 MB, application/vnd.oasis.opendocument.text)
2013-12-12 00:40 MSK, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-12-07 15:02:33 MSK
Update to 0.9.0.10
Comment 1 Aleksandr Kazantcev 2013-12-07 15:03:35 MSK
https://abf.rosalinux.ru/build_lists/1485943
https://abf.rosalinux.ru/build_lists/1485944

Advisory: This update to 0.9.0.10 has this changes:
- Fix crash when adding WPA2 Enterprise connections.
- Add IPv6 information into connection details.
- Fix signal quality and access technology updating for 3G connections.
- Small optimization: disable updating traffic plotter if popup is closed.
Comment 2 Vladimir Potapov 2013-12-11 12:02:48 MSK
The update route to extended testing
Comment 3 Postnikov Dmitry 2013-12-12 00:40:05 MSK
Created attachment 2388 [details]
report.odt

***********************
Extended testing report
***********************
Comment 4 Aleksandr Kazantcev 2013-12-12 01:17:55 MSK
Is there on R2 properly disable network servise and add string USE_NM_ONLY=yes?

Also what about status of ModemManager on this machine?

 systemctl status ModemManager
Comment 5 Postnikov Dmitry 2013-12-12 02:09:18 MSK
Here is how the R1 it looks with the same hardware. As in paragraph 2 of the report.
http://cdn.2safe.com/489411033758/sk1.png
http://cdn.2safe.com/489407033758/sk2.png
http://cdn.2safe.com/489409033758/sk3.png
Comment 6 Postnikov Dmitry 2013-12-12 02:13:59 MSK
and this:
http://cdn.2safe.com/489425033758/kkk1.png
Comment 7 Vladimir Potapov 2013-12-12 07:54:26 MSK
Problems with mobile connection view
*************************************
QA Denied
Comment 8 Denis Silakov 2014-10-16 17:29:50 MSD
Fresh R4 provides knetworkmanager 0.9.0.11 (and suggests to use plasma-nm by default).